@charset "UTF-8";
/* CSS Document */


/*text style*/
#grandma_choices_text>p{
	size: 2em;
	color:#B23674;
	margin: 0px;
	alignment-adjust: central;	
	text-align: center;
	font-weight:900;
	font-size:20px;
}




/*layout*/

#main_frame{
	margin: 0px;
	width: 1100px;
	background-image: url(media/background1.jpg); 
	background-repeat: no-repeat; 
	background-position: center center; 
	}
	
#banner{
	height:0px;
	background-color:#F9F;
		margin: 0px;
}

#intro_anime{
	height:450px;
	margin: 0px;

}

#girl{float:left;width:230px;text-align:center;padding-top:122px;}
#girl2{float:left;width:230px;text-align:center;padding-top:8px;}
#grandma{float:right;width:230px;text-align:center;padding-top:122px;}
#grandma2{float:right;width:230px;text-align:center;padding-top:8px;}
#anime{margin:0 auto;width:640px;text-align:center;padding-top:17px;}


#grandma_choices{
	height:250px;
	background-image: url(media/desk.png); 
	background-repeat: no-repeat; 
	background-position: 0% -20%; 
}

#grandma_choices_image{

	text-align:center;padding-top:7px;
}


